<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVersion7 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVersion7 Interface

For a list of all members of this type, see IEdmVersion7 members.

# Public Properties

| Name | Description
--- | --- | ---
| FileSize2 | Gets the 64-bit file size for this version.

Top

# See Also

####

IEdmVersion7 Interface
EPDM.Interop.epdm Namespace